<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
 "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>CFBundleName</key>              <string>Bábofkátor</string>
  <key>CFBundleDisplayName</key>       <string>Bábofkátor</string>
  <key>CFBundleIdentifier</key>        <string>cz.nechapes.babofkator</string>
  <key>CFBundleVersion</key>           <string>0.5</string>
  <key>CFBundleShortVersionString</key><string>0.5</string>
  <key>CFBundlePackageType</key>       <string>APPL</string>
  <key>CFBundleExecutable</key>        <string>babofkator</string>
  <key>CFBundleIconFile</key>          <string>Babofkator</string>
  <key>LSMinimumSystemVersion</key>    <string>11.0</string>
  <key>NSHighResolutionCapable</key>   <true/>
  <key>LSApplicationCategoryType</key> <string>public.app-category.graphics-design</string>
  <key>NSHumanReadableCopyright</key>  <string>MIT · MUDr. Ondřej Sága</string>
</dict>
</plist>
